> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v2/endpoint-overview/standings/get-live-standings.md).

# GET LIVE Standings

### `GET` LIVE Standings

```
https://soccer.sportmonks.com/api/v2.0/standings/season/live/{season_ID}
```

| Endpoint details        |         |
| ----------------------- | ------- |
| Authorization           | API Key |
| Pagination              | NO      |
| Allowed nested includes | 0       |

#### Parameters

| Available parameters |                                                                                                                  |
| -------------------- | ---------------------------------------------------------------------------------------------------------------- |
| group\_id            | One id of a group can be added to filter the tables. Can be used by adding `&group_id=` etc to your request url. |

{% hint style="danger" %}
Note for cups the group\_id parameter is required.
{% endhint %}

#### Include options

No includes available for this endpoint.

#### Example response

{% tabs %}
{% tab title="Request" %}

```
https://soccer.sportmonks.com/api/v2.0/standings/season/live/18378?api_token={API_TOKEN}
```

{% endtab %}

{% tab title="Response" %}

```javascript
"data": [
        {
            "position": 1,
            "played": 0,
            "team_id": 19,
            "team_name": "Arsenal",
            "short_code": "ARS",
            "team_logo": "https://cdn.sportmonks.com/images/soccer/teams/19/19.png",
            "goals": "0:0",
            "goal_diff": 0,
            "wins": 0,
            "lost": 0,
            "draws": 0,
            "points": 0,
            "description": "UEFA Champions League",
            "recent_form": "",
            "fairplay_points_lose": 0
        },
        {
            "position": 2,
            "played": 0,
            "team_id": 15,
            "team_name": "Aston Villa",
            "short_code": "AVA",
            "team_logo": "https://cdn.sportmonks.com/images/soccer/teams/15/15.png",
            "goals": "0:0",
            "goal_diff": 0,
            "wins": 0,
            "lost": 0,
            "draws": 0,
            "points": 0,
            "description": "UEFA Champions League",
            "recent_form": "",
            "fairplay_points_lose": 0
        },
        {
            "position": 3,
            "played": 0,
            "team_id": 236,
            "team_name": "Brentford",
            "short_code": "BRE",
            "team_logo": "https://cdn.sportmonks.com/images/soccer/teams/12/236.png",
            "goals": "0:0",
            "goal_diff": 0,
            "wins": 0,
            "lost": 0,
            "draws": 0,
            "points": 0,
            "description": "UEFA Champions League",
            "recent_form": "",
            "fairplay_points_lose": 0
        },
        {
            "position": 4,
            "played": 0,
            "team_id": 78,
            "team_name": "Brighton & Hove Albion",
            "short_code": "BRH",
            "team_logo": "https://cdn.sportmonks.com/images/soccer/teams/14/78.png",
            "goals": "0:0",
            "goal_diff": 0,
            "wins": 0,
            "lost": 0,
            "draws": 0,
            "points": 0,
            "description": "UEFA Champions League",
            "recent_form": "",
            "fairplay_points_lose": 0
        },
        {
            "position": 5,
            "played": 0,
            "team_id": 27,
            "team_name": "Burnley",
            "short_code": "BUR",
            "team_logo": "https://cdn.sportmonks.com/images/soccer/teams/27/27.png",
            "goals": "0:0",
            "goal_diff": 0,
            "wins": 0,
            "lost": 0,
            "draws": 0,
            "points": 0,
            "description": "UEFA Europa League",
            "recent_form": "",
            "fairplay_points_lose": 0
        },
```

{% endtab %}

{% tab title="Field Description" %}

| **Field**     | Description                                                                                       |
| ------------- | ------------------------------------------------------------------------------------------------- |
| `position`    | The actual position in the rankings in the stage                                                  |
| `team_id`     | The unique team id of the team in that position in the stage                                      |
| `team_name`   | The team name in that position in the stage                                                       |
| `round_id`    | &#xD;The unique id of the current round                                                           |
| `round_name`  | The name of the round                                                                             |
| `group_id`    | The unique id of the group, in which the team participates in                                     |
| `group_name`  | The name of the group, in which the team participates in                                          |
| `overall`     | The overall results of the team, i.e., the number of games, points and goals                      |
| `home`        | The home results of the team, i.e., the number of games, points and goals                         |
| `away`        | The away results of the team, i.e., the number of games, points and goals                         |
| `total`       | The total points of the team and their goal difference                                            |
| `results`     | The standing rules of the place the team is in                                                    |
| `points`      | The accumulated number of points the team has                                                     |
| `recent_form` | The recent form of the team                                                                       |
| `status`      | Will be available in API 3.0: Indicates if the team moves up on down based on the last standings. |
| {% endtab %}  |                                                                                                   |
| {% endtabs %} |                                                                                                   |

{% hint style="info" %}
Check this endpoint in Postman.\
&#x20;                                                             [![Run in Postman](https://run.pstmn.io/button.svg)](https://football-postman.sportmonks.com/#2ff8afe4-5381-4d8c-acff-35afea3267e3)
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v2/endpoint-overview/standings/get-live-standings.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
